Bug 109649 - can't transfer install image bacuse of (false) lack of disk space
Summary: can't transfer install image bacuse of (false) lack of disk space
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-10 17:34 UTC by David Juran
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 11:53:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
partition table (659 bytes, text/plain)
2003-11-10 17:36 UTC, David Juran
no flags Details

Description David Juran 2003-11-10 17:34:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
When I try to install FC1 I get this message that I'm probably out of
disk space when the installer is trying to transfer the install image.
I have checked the MD5 sum of the images and thereafter checked the
CD:s themselves before install and it all passed. 
I have a fairly complex partition table (see attached output from
fdisk -l)
When I come to the screen where the installer asks me how I want to
partition, I choose to do it manually then I set /boot on /dev/sda1, /
on /dev/sda2 and swap on /dev/sda3.
Also do note that this computer does not have any IDE disks. /dev/hda
is a DVD+RW and /dev/hdc is a CD-ROM

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to install

Comment 1 David Juran 2003-11-10 17:36:55 UTC
Created attachment 95882 [details]
partition table

Comment 2 Jeremy Katz 2003-11-10 21:47:23 UTC
Does booting with 'linux allowcddma' help?

Comment 3 David Juran 2003-11-12 10:13:54 UTC
Yes, this seems to remedy the problem 

Comment 4 Mike Flippin 2004-05-03 00:35:40 UTC
I encountered this problem with the DVD version of Fedora Core 2 Test
3. I didn't try installing with that command line switch, though. This
needs to be addressed!!

Comment 5 David Juran 2004-05-19 11:53:47 UTC
I just tried with the FC2 DVD to update my intallation, it passed the
step of transfering the install image without problems.


Note You need to log in before you can comment on or make changes to this bug.